Re: Uhg- Yet another problem

Matthew S. Anderson (tsunari@bellsouth.net)
Mon, 01 Feb 1999 16:33:32 -0600


gpm? Great! I'll see what I can do to get that fixed-

-Greatly appreciative

Tsunari

"Benjamin J. Tracy" wrote:

> On Mon, 1 Feb 1999, Matthew S. Anderson wrote:
>
> > Great- I'm glad it's not serious! But as for the 2nd one, how do I get rid of
> > those designations?
>
> Those messages simply indicate that you have an old version of the
> offending program (in this case gpm, the mouse program for the console).
> You could either upgrade your version of gpm, or just deal with the
> message.  Basically the error isn't saying that something is broken, it's
> just a warning that Real Soon Now (probably kernel version 2.3+) something
> is going to change in the kernel to break that program.  I wouldn't worry
> too much about it for now, particularly if you don't stay on the bleeding
> edge when it comes to development kernels, as it will probably be at least
> a year before the next stable kernel rev (2.4) comes out with the change
> that will break that version of gpm.
>
> Ben
>
> --
>    WWW:   http://www.afterstep.org/
>    FTP:   ftp://ftp.afterstep.org/
>    MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html